
/* This is the theme I'm using */

body {
background:url("../images/classic2/bg1.jpg") no-repeat center top #151515;
/* background: #1B1B1C; */
font-family: monospace;
}

body {
	font-family:Lucida Sans Unicode,Lucida Grande,Garuda,sans-serif;
	line-height:21px;
}

input[type="text"], input.text, input.title, textarea, select {
    border: 1px solid #685137;
}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	 border: 1px solid #9a7d5b;
}

#menu {
    background: url("../images/classic2/menu-bg.png") #000000 no-repeat scroll 0 0 transparent;
}
ul.nav a {
   font-family: monospace;
    font-size: 150%;
    padding: 18px 20px;
}
ul.nav ul li a {
    background: url("../images/dropdown-bullet.png") no-repeat scroll 0 4px transparent !important;
	}
#breadcrumbs .raquo, #breadcrumbs a {
color:#ffffff;
}	
	
.home #hr {
/*background:url("images/classic1/bg-full.png") no-repeat center bottom;*/
}

ul.nav li.backLava {
    background: url("../images/classic2/menu-active.png") no-repeat scroll center top transparent;
}

ul.nav ul {
    background: url("../images/classic2/dropdown-bottom.png") no-repeat scroll left bottom transparent;
}

ul.nav ul li {
    background: url("../images/classic2/bg-dropdown.png") repeat-y scroll left top transparent;
}


/* This is the slider desciption Area - currently Not Displayed */
#slides .description {
    background: url("../images/classic1/description-top.png") no-repeat scroll right top transparent;
	display: none;
	}
#slides .description .outer-content {
    background: url("../images/classic1/description-left-outer.png") no-repeat scroll left top transparent;
	}
#slides .description .inner-content {
    background: url("../images/classic1/description-right-inner.png") repeat-y scroll right top transparent;
}	
#slides .description .bottom {
    background: url("../images/classic1/description-bottom.png") no-repeat scroll 0 0 transparent;
}
	
#slides .description a.readmore {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll right bottom transparent;
	top:-16px;
	}
	
#slides .description a.readmore span {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll 0 0 transparent;
	}
	
#controllers-wrapper #controllers {
    /*background: url("images/classic2/featured-controllers-bg.png") repeat-x scroll 0 0 transparent;*/
	}

#controllers-wrapper {
    /*background: url("images/classic2/featured-controllers-left.png") no-repeat scroll 0 0 transparent;*/
}

#controllers-wrapper #controllers-right {
    /*background: url("images/classic2/featured-controllers-right.png") no-repeat scroll right top transparent;*/
}
#controllers-wrapper a.active {	
background:url("../images/classic2/featured-controller-active.png") no-repeat scroll 0 0 transparent;
}

a.readmore {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll right bottom transparent;
}

a.readmore span {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll 0 0 transparent;
}

#controllers2 {
    background: url("../images/classic2/fromblog-controllers-bg.png") no-repeat scroll 0 0 transparent;
}

#footer-wrap {
    /*background: url("images/classic2/footer-wrap.jpg") no-repeat scroll center top #141108;*/
	background: #000000;
}

.reply-container {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll right bottom transparent;
}

.reply-container a {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll 0 0 transparent;
}

.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover {
    background: url("../images/classic2/pagenavi-bg.png") no-repeat scroll 0 0 transparent;
}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited { 
    background: url("../images/classic2/pagenavi-bg.png") no-repeat scroll 0 0 transparent;
}

div.wrap-button {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll right bottom transparent;
}
div.wrap-button .submit {
    background: url("../images/classic2/featured-readmore.png") no-repeat scroll 0 0 transparent;
}


#custom_calendar {
    background: url("../images/classic2/calendar-bg.png") no-repeat scroll 0 0 transparent;
	}

td.dwp {
    background: url("../images/classic2/td_posts.png") no-repeat scroll center center transparent;
}

#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a {
    background: url("../images/classic2/btn_prev.png") no-repeat scroll 0 0 transparent;
	}

#nextBtn a, #nextBtn2 a {
    background: url("../images/classic2/btn_next.png") no-repeat scroll 0 0 transparent;
}

p.post-meta, div.post-meta {
    background: url("../images/classic2/post-metabg.png") no-repeat scroll left top transparent;
	display: none;
	}
	
.center-highlight {  
  text-shadow: none;
  }
  
.price-album {
    background: url("../images/classic2/bg-price-box.png") no-repeat scroll left top transparent;
}

div.jp-audio, div.event-item {
    background: url("../images/classic2/bg-single-song.png") no-repeat scroll left top transparent;
	}
div.jp-audio {
    background: url("../images/classic2/bg-single-song-list.png") no-repeat scroll left top transparent;
	}
div.jp-audio-blank {
    background: url("../images/classic2/bg-single-song-list-blank.png") no-repeat scroll left top transparent !important;
}	

.name {
    font-size: 12px !important;
    font-weight: bold;
    line-height: 15px;
}